<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.intellij.execution.remote.RemoteConfiguration AUTO_RESTART">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.2153.8&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.execution.remote.RemoteConfigurable.JDKVersionItem JDK5to8">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;181.3986.9&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.execution.remote.RemoteConfigurable.Transport SOCKET">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;182.2371.4&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.execution.remote.RemoteConfigurable.JDKVersionItem JDK9">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;181.3986.9&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.execution.remote.JavaRemoteDebugRunConfigurationImporter">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;181.3494.3&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.execution.remote.RemoteConfigurable.Transport SHMEM">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;182.2371.4&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.execution.remote.RemoteConfigurable.Mode ATTACH">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;182.2371.4&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.execution.remote.RemoteConfigurable.Transport com.intellij.execution.remote.RemoteConfigurable.Transport[] values()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;182.2371.4&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.execution.remote.RemoteConfigurable.Mode com.intellij.execution.remote.RemoteConfigurable.Mode valueOf(java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;182.2371.4&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.execution.remote.RemoteConfigurable.JDKVersionItem com.intellij.execution.remote.RemoteConfigurable.JDKVersionItem valueOf(java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;181.3986.9&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.execution.remote.RemoteConfigurationExtensionManager">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.execution.remote.RemoteConfigurable.JDKVersionItem com.intellij.execution.remote.RemoteConfigurable.JDKVersionItem[] values()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;181.3986.9&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.execution.remote.RemoteConfigurable.Mode LISTEN">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;182.2371.4&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.execution.remote.RemoteConfigurable.JDKVersionItem JDK1_4">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;181.3986.9&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.execution.remote.RemoteConfigurable.JDKVersionItem JDK1_3">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;181.3986.9&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.execution.remote.RemoteConfigurable.Transport com.intellij.execution.remote.RemoteConfigurable.Transport valueOf(java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;182.2371.4&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.execution.remote.RemoteConfigurable.Mode com.intellij.execution.remote.RemoteConfigurable.Mode[] values()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;182.2371.4&quot;"/>
    </annotation>
  </item>
</root>
